AMBER input file used to return the energy from sander when running GMIN
 &cntrl
  imin   = 1,
  ncyc = 1,
  maxcyc = 1,
  igb = 6,
  ntb    = 0,
  ntpr = 100,
  cut    = 999.99,
  rgbmax = 25.0,
 /$
